package com.rjconsultores.ventaboletos.web.utilerias.menu.item.equivalencia;

import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class MenuEquivalencia extends DefaultItemMenuSistema {

	public MenuEquivalencia() {
		super("indexController.mnEquivalencia.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.EQUIVALENCIA.MENU";
	}

}
